Subject: La atención de: Alerta de Virus

From: "Webmail del Equipo Técnico" <[email-masked]>
Date: Wed, 10 Nov 2010 13:58:47 +0100

Correo electrónico del Equipo Técnico

Un virus DGTFX se ha detectado en sus carpetas. Su cuenta de correo  
electrónico ha
para ser ascendidos a nuestro nuevo Asegurado DGTFX antivirus versión  
2010 para evitar daños a nuestro correo web y registro de sus archivos  
importantes. Haga clic en el enlace de abajo para garantizar su cuenta  
de correo electrónico y para evitar la propagación del virus.

http://singletrackcolorado.co.nz/phpForms/use/abooking/form1.html

Director del Equipo Técnico de Webmail. Tenga en cuenta que la  
contraseña será encriptada con claves RSA de 1024 bits para la  
contraseña de seguridad

Gracias por su cooperación.
Webmail Equipo Técnico de 2010.